package com.iamberry.wechat.core.entity.machine;

import java.io.Serializable;
import java.util.Date;

public class MachineShareRecord implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -8314833135174703738L;
	private Integer shareId;
	private String shareUserOpenid;
	private Date createTime;
	private String shareContent;//分享内容
	private Integer shareType;//分享类型 0：机器
	public Integer getShareId() {
		return shareId;
	}
	public void setShareId(Integer shareId) {
		this.shareId = shareId;
	}
	public String getShareUserOpenid() {
		return shareUserOpenid;
	}
	public void setShareUserOpenid(String shareUserOpenid) {
		this.shareUserOpenid = shareUserOpenid;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getShareContent() {
		return shareContent;
	}
	public void setShareContent(String shareContent) {
		this.shareContent = shareContent;
	}
	public Integer getShareType() {
		return shareType;
	}
	public void setShareType(Integer shareType) {
		this.shareType = shareType;
	}
	
}
